﻿.wizard-image {
    margin: 12px 10px;
    height: 20px;
    width: 20px;
    color: #808080;
}

.wizard-next {
    border-bottom: none !important;
}

.wizard-completed-ul > li {
    margin-right: 3px !important;
}

.navbar-nav {
    margin-left: 0px !important;
    flex-wrap: wrap;
}
.wizard-step {
    font-size: smaller;
    color: #a6a6a6;
}

.wizard-step-title{

}
